package sms;

/**
 * Trieda uzivatel spravujuca kontakty programu
 * @author Richard Scepko
 */
public class User {
    /**
     * Meno uzivatela
     */
    private String name;
    /**
     * Cislo uzivatela
     */
    private String number;

    public User(){

    }

    public User(String name, String number){
        this.name = name;
        this.number = number;
    }

    @Override
    public String toString(){
        return this.name + " " + this.number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    
}
